Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361194 - [Doc]-[RFE] Kerberos principal aliases
Summary: [Doc]-[RFE] Kerberos principal aliases
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marc Muehlfeld
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On: 1328552
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 13:25 UTC by Marc Muehlfeld
Modified: 2019-03-06 00:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 08:45:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1328552 None None None 2016-07-28 13:25:56 UTC

Comment 5 Aneta Šteflová Petrová 2016-11-04 08:45:29 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.